Install error on PUPM 12.8 Windows install:Flexeraawy$aaa

book

Article ID: 226036

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

I am attempting to install a new PUPM 12.8 Distribution server for our environment.

I completed the third party components without issue. When trying to install the component "CA ControlMinder Enterprise Management" it was originally generating this error:

ERROR: "Flexeraawy$aaa: Windows DLL failed to load"

I made some changes attempting to fix the issue and now I am getting this error:

'Windows error 2 occured while loading the Java VM'

 

This appears to be an issue with the installer (LaunchAnyWhere) versus the java version from a quick Google search. I tried a few ways to get around it but was unable to do so. Does Broadcom have a fix or work-around for this error?

Cause

Client was using a 64 bit Java JDK but the product requires 32 bit

Environment

Release : 14.1

Component :

Resolution

Use a 32bit Java JDK instead of a 64 bit